Subject: RFC 2508

From: [email-masked]
Date: Thu, 19 Aug 1999 11:28:31 -0400

When doing IP/UDP/RTP header compression over a PPP link,  it looks like
I would want to send RTCP reports as COMPRESSED_UDP.  Why wouldn't I
send all non-RTP UDP traffic (i.e. tftp packets) as COMPRESSED_UDP as well?

 Assuming I'm using IPv4, when would I send traffic as COMPRESSED_NON_TCP?

Thanks.

Joe Czap
 [email-masked]

---

From: Stephen Casner <[email-masked]>
Date: Thu, 19 Aug 1999 14:59:47 -0700 (Pacific Daylight Time)

> send all non-RTP UDP traffic (i.e. tftp packets) as COMPRESSED_UDP as well?

You very well might.  At least up to the number of contexts that your
compressor and its neighbor decompressor can handle.

>  Assuming I'm using IPv4, when would I send traffic as COMPRESSED_NON_TCP?

Most likely never.  The spec says in several places that this is for
IPv6.
							-- Steve